Docs
Other

Add Member

POST
/api/workspace/members

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API key from the app, starting with upk_

Request Body

application/json
  1. body
user*User
Length1 <= length <= 320
role_key*Role Key
monitor_id?|null
monitor_ids?array<>|null

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'https://upty.io/api/workspace/members' \  -H 'Content-Type: application/json' \  -d '{  "user": "string",  "role_key": "string"}'
Example Response
null